Debian Bug report logs - #697082
disk info needs update for wheezy

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Holger Wansing <linux@wansing-online.de>

Date: Mon, 31 Dec 2012 22:15:02 UTC

Severity: minor

Fixed in versions live-build/3.0~b5-1, live-build/4.0~a7-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#697082; Package debian-live. (Mon, 31 Dec 2012 22:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Wansing <linux@wansing-online.de>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 31 Dec 2012 22:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Wansing <linux@wansing-online.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [debian-live] live images are invalid (according to the d-i "check the cd-rom(s) integrity" menu entry)
Date: Mon, 31 Dec 2012 23:05:37 +0100
Package: debian-live

I have tested this with
debian-wheezy-live-b2-i386-standard.iso
and
debian-wheezy-live-b2-i386-lxde-desktop+nonfree.iso
and
debian-live-6.0.6-i386-standard.iso:

When starting the d-i from a debian-live cd 
there is an entry in the d-i main menu "Check the CD-ROM(s) integrity".
Issueing this gives a red error screen with

              "No valid Debian CD-ROM
The CD-ROM you have inserted is not a valid Debian CD-ROM.
Please change the disc."



Holger

-- 
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
Created with Sylpheed 3.0.2
    under  D e b i a n   G N U / L I N U X   6.0  ( S q u e e z e )
        Registered LinuxUser #311290 - http://linuxcounter.net/
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =



Bug reassigned from package 'debian-live' to 'live-build'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 31 Dec 2012 22:21:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'disk info needs update for wheezy' from '[debian-live] live images are invalid (according to the d-i "check the cd-rom(s) integrity" menu entry)' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 31 Dec 2012 22:21:05 GMT) Full text and rfc822 format available.

Severity set to 'minor' from 'normal' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 31 Dec 2012 22:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#697082; Package live-build. (Wed, 02 Jan 2013 09:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 02 Jan 2013 09:39:03 GMT) Full text and rfc822 format available.

Message #16 received at 697082@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 697082@bugs.debian.org
Subject: Re: disk info needs update for wheezy
Date: Wed, 02 Jan 2013 10:40:22 +0100
tag 697082 pending

fixed in git.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 02 Jan 2013 09:39:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Wed, 02 Jan 2013 11:27:11 GMT) Full text and rfc822 format available.

Notification sent to Holger Wansing <linux@wansing-online.de>:
Bug acknowledged by developer. (Wed, 02 Jan 2013 11:27:11 GMT) Full text and rfc822 format available.

Message #23 received at 697082-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 697082-close@bugs.debian.org
Subject: Bug#697082: fixed in live-build 3.0~b5-1
Date: Wed, 02 Jan 2013 11:22:54 +0000
Source: live-build
Source-Version: 3.0~b5-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697082@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 02 Jan 2013 11:45:30 +0100
Source: live-build
Binary: live-build live-build-cgi
Architecture: source all
Version: 3.0~b5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Live System Build Scripts
 live-build-cgi - Live System Build Scripts (CGI frontend)
Closes: 696688 697082
Changes: 
 live-build (3.0~b5-1) unstable; urgency=low
 .
   * Omitting binary manifest creation when chroot filesystem is set to
     none.
   * Omitting memtest in binary if chroot filesystem is set to none.
   * Removing redundant check for linux-images in binary_linux-image.
   * Correcting glitch with plain chroot filesystems in binary_chroot.
   * Switching order of kernel flavours in defaults, the last added one in
     the list becomes the default symlink target in the rootfs by apt.
   * Using .cfg suffix for consistency with debian-installer on preseed
     files in config/preseed.
   * Adding sample gitignore file in examples.
   * Setting debian-installer to false in all modes by default.
   * Updating year in all copyright notices.
   * Updating removal of backup files in stripped example hook to also work
     with spaces in filenames.
   * Don't fail when adding symlinks for firmware in binary/firmware for
     debian-installer and the symlink already exists (Closes: #696688).
   * Defaulting to obsolete md5 for checksums instead of sha256 on debian,
     as debians cdrom-check in d-i only supports md5.
   * Defaulting to obsolete filenames for checksums on debian, as debians
     cdrom-check in d-i only supports legacy filenames (Closes: #697082).
   * Correcting spelling typo in help text within the binary checksums
     file.
   * Also ignoring legacy checksum filenames when creating checksum files.
   * Creating autorun.inf in binary_win32-loader.
   * Dropping stable and unstable dist symlinks for d-i in dists for
     wheezy.
   * Creating install.bat for loadlin.
   * Only including gtk d-i in win32-loader config if available on the
     target image.
   * Updating win32-loader.ini for wheezy.
   * Correcting legacy filename for checksum files.
   * Removing all checksum files in lb clean.
   * Adding support for sha512 checksums.
   * Dropping pre-squeeze handling for win32-loader files.
Checksums-Sha1: 
 823821cd0f8d4632ebaead56e17f525b7c20a247 1322 live-build_3.0~b5-1.dsc
 442d988e1529fa76a063240a3a9dc24b41c36508 163088 live-build_3.0~b5.orig.tar.xz
 b69b05e339163b278c9691c06aea325c87a8d468 50860 live-build_3.0~b5-1.debian.tar.xz
 8efa1ba779deba53cd144299d4734b30c958cef9 197774 live-build_3.0~b5-1_all.deb
 4703ab9263ef12251102c3e3df3dccd544b44483 75290 live-build-cgi_3.0~b5-1_all.deb
Checksums-Sha256: 
 455df4cacb35800e95da819d2366fb08e50e7a049326fe6a83594a15ab1490b3 1322 live-build_3.0~b5-1.dsc
 0a8966947c3241924e32fd62ecfb5c3840f8ca267f015eccfe88e5ce057e2efa 163088 live-build_3.0~b5.orig.tar.xz
 cbe3f481033f91b189353737c295cdc612fcf88a78fc7bf7fe0ee4f1a959c724 50860 live-build_3.0~b5-1.debian.tar.xz
 0f7840a23777578031e878e089b6d6886d842e5ebd3fa8ed0e1996977739cc03 197774 live-build_3.0~b5-1_all.deb
 5c7c396929b47747f5913a88f9ce8e535f5cdd97755b734e89b46c154e597064 75290 live-build-cgi_3.0~b5-1_all.deb
Files: 
 5362e411449524c9d0363baf7fc14078 1322 misc optional live-build_3.0~b5-1.dsc
 11b6b45657b7a5e2a01c1133a28e2016 163088 misc optional live-build_3.0~b5.orig.tar.xz
 bad8eb9756397bbef1290913846a88b9 50860 misc optional live-build_3.0~b5-1.debian.tar.xz
 21b71ac6f58e8cc70fafae0c8023e929 197774 misc optional live-build_3.0~b5-1_all.deb
 b1d37d2e668d001ce7fbc549b29344c4 75290 misc optional live-build-cgi_3.0~b5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDkEHEACgkQ+C5cwEsrK579egCeIEY4Qj1nIpct5KCkcsta52EP
fTIAnAm2Jg0RI8r/FNv2elkyNb8TFjXi
=Zyp/
-----END PGP SIGNATURE-----




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Wed, 02 Jan 2013 11:27:13 GMT) Full text and rfc822 format available.

Notification sent to Holger Wansing <linux@wansing-online.de>:
Bug acknowledged by developer. (Wed, 02 Jan 2013 11:27:13 GMT) Full text and rfc822 format available.

Message #28 received at 697082-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 697082-close@bugs.debian.org
Subject: Bug#697082: fixed in live-build 4.0~a7-1
Date: Wed, 02 Jan 2013 11:23:00 +0000
Source: live-build
Source-Version: 4.0~a7-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697082@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 02 Jan 2013 11:50:55 +0100
Source: live-build
Binary: live-build live-build-cgi
Architecture: source all
Version: 4.0~a7-1
Distribution: experimental
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Live System Build Scripts
 live-build-cgi - Live System Build Scripts (CGI frontend)
Closes: 696688 697082
Changes: 
 live-build (4.0~a7-1) experimental; urgency=low
 .
   * Omitting binary manifest creation when chroot filesystem is set to
     none.
   * Omitting memtest in binary if chroot filesystem is set to none.
   * Simplifying exit check in chroot_linux-image.
   * Splitting off chroot firmware handling into an own script.
   * Removing redundant check for linux-images in binary_linux-image.
   * Correcting glitch with plain chroot filesystems in binary_chroot.
   * Switching order of kernel flavours in defaults, the last added one in
     the list becomes the default symlink target in the rootfs by apt.
   * Dropping support for now unused includes feature in package lists.
   * Using .cfg suffix for consistency with debian-installer on preseed
     files in config/preseed.
   * Adding sample gitignore file in examples.
   * Setting debian-installer to false in all modes by default.
   * Updating year in all copyright notices.
   * Updating removal of backup files in stripped example hook to also work
     with spaces in filenames.
   * Don't fail when adding symlinks for firmware in binary/firmware for
     debian-installer and the symlink already exists (Closes: #696688).
   * Defaulting to obsolete md5 for checksums instead of sha256 on debian,
     as debians cdrom-check in d-i only supports md5.
   * Defaulting to obsolete filenames for checksums on debian, as debians
     cdrom-check in d-i only supports legacy filenames (Closes: #697082).
   * Correcting spelling typo in help text within the binary checksums
     file.
   * Also ignoring legacy checksum filenames when creating checksum files.
   * Creating autorun.inf in binary_win32-loader.
   * Dropping stable and unstable dist symlinks for d-i in dists for
     wheezy.
   * Creating install.bat for loadlin.
   * Only including gtk d-i in win32-loader config if available on the
     target image.
   * Updating win32-loader.ini for wheezy.
   * Correcting legacy filename for checksum files.
   * Removing all checksum files in lb clean.
   * Adding support for sha512 checksums.
   * Dropping pre-wheezy handling for win32-loader files.
   * Adding 3.0~b5-1 changelog entries.
Checksums-Sha1: 
 6fb3a4e57630640d02c4813256bf6f01cabd1e69 1322 live-build_4.0~a7-1.dsc
 837400c9115800d2fe0173d04cc7e74fef4f381b 163168 live-build_4.0~a7.orig.tar.xz
 4336bc1bed3a45b49735d3a9616bed5f029df9be 51352 live-build_4.0~a7-1.debian.tar.xz
 b09810e5a3a3fb2fd7f610d2f2fb2b4b163938fa 198498 live-build_4.0~a7-1_all.deb
 b54b550c5fa958d5b0087e7077f72307daac625a 76040 live-build-cgi_4.0~a7-1_all.deb
Checksums-Sha256: 
 fbd06911d0df27621685525031da6b515422d94d36c8ce9b73e82d86697dc396 1322 live-build_4.0~a7-1.dsc
 bd85cb89d1083322c117d8280f797d0d1bba5af46d6931d4d966f2832ad86597 163168 live-build_4.0~a7.orig.tar.xz
 8d22735af56b87e4c8ab60d8d746d3b1e38bc9fff0b6feb30f092b95e9864fc6 51352 live-build_4.0~a7-1.debian.tar.xz
 da95282bda4633571a77cf533a0eedea1f406abfa65b2cadeca83ad27801673e 198498 live-build_4.0~a7-1_all.deb
 14d8ad25d13c5c5451998b412e0d27fe0b502af7fb853f35c6da1085c0995533 76040 live-build-cgi_4.0~a7-1_all.deb
Files: 
 9847b0382b4393bf45f78ff0a76e5ffd 1322 misc optional live-build_4.0~a7-1.dsc
 0f004414d9d605173f9bb7695c678aa5 163168 misc optional live-build_4.0~a7.orig.tar.xz
 860f15738af395d46b537763c12d2e7d 51352 misc optional live-build_4.0~a7-1.debian.tar.xz
 32edd30c12f78ed2496b79ca4e4f4c09 198498 misc optional live-build_4.0~a7-1_all.deb
 5c56207977fc458bb2d2c52d35f24769 76040 misc optional live-build-cgi_4.0~a7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDkEiAACgkQ+C5cwEsrK54UPwCfZWZM0unYAZHhlkldgDGSIDfh
+A8An1QUN6JGPfFFAE8U1L+0y+EPrNlk
=tDjF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 02 Mar 2013 07:27:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:47:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.